mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Reflection.IReflect System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.Guid("afbf15e6-c37c-11d2-b88e-00a0c9b471b8") To be added

Enables modification of objects by adding and removing members, represented by objects.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.FieldInfo `` To be added

  Adds the named field to the Reflection object.

  A object representing the added field.

  The name of the field.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.MethodInfo `` `` To be added

  Adds the named method to the Reflection object.

  A MethodInfo object representing the added method.

  The name of the method. The delegate to the method.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.PropertyInfo `` To be added

  Adds the named property to the Reflection object.

  A PropertyInfo object representing the added property.

  The name of the property.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added

  Removes the specified member.

  The member to remove.